@charset "utf-8";

.l-inner{
    max-width: 1024px;
}

.main-color{
    color: #199697;
}

.main-color-bg{
    background-color: #199697;
}

.text-color{
    color: #122646;
}

.bg-color1{
    background-image: linear-gradient(90deg, #00b9aa, #0038aa);
}

.bg-sh{
    box-shadow: 6px 10px 10px -6px rgba(0, 0, 0, 0.3);
}

.w-space{
    padding-block: 5rem;
    background-color: #fff;
}

.partners{
    padding-top: 0.5rem !important;
    padding-bottom: 0 !important;
}

.partners .splide__slide img{
    width: 100px;
}

.partners p.text{
    margin-top: 0.25rem;
    margin-top: 0.5rem;
    /* margin-bottom: 0.25rem; */
    font-size: 0.75rem;
    font-size: 0.625rem;
    line-height: 1.5;
}

@media (max-width: 767px) {
    .w-space{
        padding-block: 2.5rem;
    }
}

@media (max-width: 480px) {
    .partners .splide__slide img{
        width: 80px;
    }
}


/*******************************
*font size
*******************************/
.fontL{
    font-size: 2.9rem;
    letter-spacing: 0.1rem;
}

.fontM{
    font-size: 1.75rem;
    letter-spacing: 0.1rem;
}

.fontl175{
    line-height: 1.75;
}

.fontl200{
    line-height: 2.0;
}


@media (max-width: 1200px) {
    .fontL{
        font-size: 2.4rem;
    }
    .fontM{
        font-size: 1.5rem;
    }
}

@media (max-width: 960px) {
    .fontL{
        font-size: 2.24rem;
    }
    .fontM{
        font-size: 1.375rem;
    }
}

@media (max-width: 767px) {
    .fontL{
        font-size: 1.9rem;
    }
    .fontM{
        font-size: 1.25rem;
    }
}

@media (max-width: 480px) {
    .fontL{
        font-size: 1.75rem;
    }
    .fontM{
        font-size: 1.125rem;
    }
}


/*******************************
*cta
*******************************/
.btn-cta{
    display: block;
    width: fit-content;
    margin-inline: auto;
}

.btn-cta:hover{
    opacity: 0.75;
}


/*******************************
*hero
*******************************/
.hero{
    position: relative;
}

.hero-header{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    align-items: center;
    padding: 0.875rem 1.875rem;
    gap: 20px;
    background-color: #fff;
    z-index: 101;
}

.hero > .visual{
    /* background-image: url(../img/lp/ad/hero-bg.jpg); */
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.hero > .visual > .l-inner{
    position: relative;
    max-width: 980px;
    max-width: 1080px;
    margin: 0 auto;
    padding-top: 2.5rem;
    padding-top: 4.1875rem;
    /* padding-bottom: 2.5rem; */
    /* padding-bottom: 2.506rem; */
    padding-bottom: 0.012rem;
    padding-inline: 1.5rem;
    text-align: center;
    /* background-color: rgb(255 255 255 / 65%); */
    /* z-index: 100; */
}

.hero > .visual > .l-inner::after{
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 50%;
    max-width: 980px;
    transform: translate(-50%, 0);
    background-color: rgb(255 255 255 / 85%);
    z-index: 100;
}

.hero > .visual .logo{
    position: absolute;
    top: 72px;
    left: 50%;
    transform: translate(-50%, -50%);
}

.hero > .visual .hero-main{
    position: relative;
    top: -40px;
    z-index: 200;
    margin-bottom: 2rem;
}

.hero > .visual .hero-main.sp{
    display: none;
}

.hero > .visual .hero-main img{
    width: 100%;
}

.hero > .visual .hero-jisseki{
    position: relative;
    top: -40px;
    z-index: 200;
    margin-bottom: 2rem;
}

.hero > .visual .hero-jisseki img{
    width: 50%;
}

.hero > .visual .hero-sub{
    position: relative;
    top: -40px;
    z-index: 200;
    position: relative;
}

.hero > .visual .hero-sub .arrow{
    position: absolute;
    right: 30px;
    top: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    gap: 5px;
    color: #0032ae;
}

.hero > .visual .hero-sub .arrow .caret {
  color: var(--color-text-secondary);
  font-size: 32px;
  font-size: 2.5rem;
  opacity: 0.3;
  animation: wave 1.2s ease-in-out infinite;
}

.hero > .visual .hero-sub .arrow .caret:nth-child(1){animation-delay: 0s;}
.hero > .visual .hero-sub .arrow .caret:nth-child(2){animation-delay: 0.2s;}
.hero > .visual .hero-sub .arrow .caret:nth-child(3){animation-delay: 0.4s;}

@keyframes wave {
  0%   { opacity: 0.2; transform: translateX(0); }
  40%  { opacity: 1;   transform: translateX(6px); }
  100% { opacity: 0.2; transform: translateX(12px); }
}

.hero > .visual .btn-box{
    position: absolute;
    right: -40px;
    bottom: 12px;
    display: flex;
    flex-direction: column;
    gap: 10px;
    max-width: 140px;
    z-index: 201;
}

.hero > .visual .btn-box a{
    margin-top: 0;
    margin-inline: 0;
}

.hero > .visual .btn-cta{
    /* margin-top: 1rem; */
    /* width: 70%; */
}

.hero > .visual .btn-cta img{
    /* width: 120%; */
}

.hero .slider {
    padding-block: 0rem !important;
    position: absolute;
    top: 70px;
    left: 0;
    z-index: 0;
}

/* slider */
/* .slider .splide .splide__track{
    max-height: 200px;
} */

/* .slider .splide .splide__track .splide__list .splide__slide img{
    height: 200px;
    display: block;
}*/

.slider .splide__slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

#slider-auto .splide__slide{
    margin-right: 0 !important;
}

.splide__slide.nitori img{
    width: 80px;
}

.splide__slide.daikyo img{
    width: 80px;
}

.splide__slide.taisei img{
    position: relative;
    top: 5px;
    display: block;
}

@media (min-width: 1600px) {
    .hero > .visual .btn-box{
        bottom: 48px;
        right: -280px;
        flex-direction: row;
        max-width: fit-content;
    }
}

@media (max-width: 1599px) {
    .hero > .visual .hero-sub .arrow{
        display: none;
    }
}

@media (max-width: 1200px) {
    .hero .slider {
        display: none;
    }
    .hero > .visual{
        background-image: url(../img/lp/ad/hero-bg.jpg);
    }
}

@media (max-width: 960px) {
    .hero-header{
        position: static;
        justify-content: center;
    }
    .hero > .visual > .l-inner{
        padding-block: 1.5rem;
    }
    .hero > .visual .hero-main{
        top: 0;
        margin-bottom: 1rem;
    }
    .hero > .visual .hero-jisseki{
        top: 0;
        margin-bottom: 1rem;
    }
    .hero > .visual .hero-jisseki img{
        width: 70%;
    }
    .hero > .visual .hero-sub{
        top: 0;
        margin-bottom: 1rem;
    }
    .hero > .visual .btn-box{
        position: relative;
        max-width: 100%;
        flex-direction: row;
        left: 0;
        right: 0;
        bottom: 0;
    }
    .hero > .visual .btn-box > a{
        flex: 1 0 calc(50% - 5px);
        transform: none;
    }
    .hero > .visual .btn-box > a img{
        width: 80%;
    }
}

@media (max-width: 767px) {
}

@media (max-width: 480px) {
    .hero-header .logo{
        width: 80%;
    }
    .hero > .visual .hero-main.pc{
        display: none;
    }
    .hero > .visual .hero-main.sp{
        display: block;
    }
    .hero > .visual .hero-main.sp > .bottom{
        margin-left: -24px;
        margin-right: -24px;
        padding: 1.5rem 0.5rem;
        background-image: linear-gradient(90deg, #00b9aa, #0038aa);
    }
    .hero > .visual .hero-jisseki img{
        width: 80%;
    }
    .hero > .visual .btn-box{
        flex-direction: column;
    }
    .hero > .visual .btn-box > a{
        flex: 1;
        margin-inline: auto;
    }
    .hero > .visual .btn-cta{
        left: 50%;
        transform: translate(-50%, 50%);
        max-width: 320px;
    }
}


/*******************************
*cost
*******************************/
.cost{
    padding-block: 0 5rem;
    background-color: #E6F4F4;
}

.cost .cost-intro{
    margin-bottom: 8.5rem;
    padding-block: 2.5rem;
    padding-block: 0.5rem;
    color: #fff;
    text-align: center;
}

.cost .cost-intro > div.fontL{
    position: relative;
    width: fit-content;
    margin-inline: auto;
}

.cost .img1{
    margin-bottom: 2.375rem;
}

.cost .text-kenchiku{
    margin-bottom: 1.5rem;
}

.cost-jirei{
    position: relative;
    padding: 1rem 3.125rem 0;
    margin-bottom: 3rem;
    border: 3px solid #172A88;
    background-color: #fff;
}

.cost-jirei .head{
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, -50%);
    display: block;
    padding: 0.75rem 1.5rem;
    font-size: 1.5rem;
    font-weight: 900;
    color: #fff;
    background-color: #172A88;
    line-height: 1.25;
}

.cost-jirei  > div.flex-box{
    align-items: center;
    gap: 30px;
}

.cost-jirei  > div.flex-box .text{
    font-size: 2rem;
}

.cost-sakugen{
    gap: 20px;
    margin-bottom: 3.125rem;
}

@media (min-width: 1600px) {
    .cost .scrolldown1.left{
        left: -2%;
    }
    .cost .scrolldown1.right{
        left: 103%;
    }
    @keyframes arrowmove{
        0%{bottom: 0%;}
        50%{bottom: 15%;}
        100%{bottom: 0%;}
    }
    .cost .scrolldown1 span{
        font-size: 1rem;
        bottom: 14%;
    }
    .cost .scrolldown1:before {
        right: -4px;
        height: 12px;
    }
    .cost .scrolldown1:after{
        height: 60px;
    }
}

@media (max-width: 1599px) {
    .cost .cost-intro .scrolldown1{
        display: none;
    }
}

@media (max-width: 960px) {
    .cost .cost-intro > div{
        width: 88.8888% !important;
    }
    .cost-jirei > div.flex-box .text{
        font-size: 1.5rem;
    }
}

@media (max-width: 767px) {
    .cost .cost-intro{
        margin-bottom: 4.25rem;
    }
    .cost-jirei{
        padding: 0;
    }
    .cost-jirei .head{
        position: relative;
        width: 100%;
        left: 0;
        transform: none;
        text-align: center;
    }
    .cost-jirei > div.flex-box{
        flex-direction: column-reverse;
        margin-top: 2.5rem;
        padding-inline: 3.125rem;
    }
}

@media (max-width: 480px) {
    .cost-jirei > div.flex-box .text > br{
        display: none;
    }
    .cost-sakugen{
        flex-direction: column;
        align-items: center;
        margin-bottom: 3.125rem;
    }
}


/*******************************
*about
*******************************/
.about{
    padding-block: 6.25rem;
}

.about .text1{
    margin-bottom: 4rem;
}

.about .text2{
    margin-bottom: 2rem;
}

.about .text3{
    margin-top: 2rem;
    margin-bottom: 6.25rem;
}

.about .text4{
    width: fit-content;
    margin-bottom: 3.125rem;
    line-height: 1.25;
}

.about .fontL,
.about .fontM{
    letter-spacing: 0.175rem;
}

.about .img1 img{
    width: 50%;
}

.about .img2 img{
    width: 50%;
}

@media (max-width: 767px) {
    .about .text3{
        margin-bottom: 3.125rem;
    }
}

@media (max-width: 480px) {
    .about .img1 img{
        width: 100%;
    }
    .about .img2 img{
        width: 100%;
    }
}


/*******************************
*hondai
*******************************/
.hondai{
    padding-block: 10rem 5rem;
}

.hondai .text1{
    margin-bottom: 3.125rem !important;
}

.hondai .mbL{
    margin-bottom: 6.25rem;
}

.hondai .mbM{
    margin-bottom: 3.125rem;
}

.hondai .box{
    margin-bottom: 6.25rem;
}

.hondai .box .main-color{
    font-size: 1.25rem;
    line-height: 1.5;
}

@media (max-width: 960px) {
    .hondai .box{
        flex-wrap: wrap;
    }
    .hondai .box > div{
        flex: 1 0 50%;
        text-align: center;
    }
}

@media (max-width: 767px) {
    .hondai{
        padding-block: 7.5rem 5rem;
    }
}

@media (max-width: 480px) {
    .hondai .text2 > br{
        display: none;
    }
    .hondai .text3 > br{
        display: none;
    }
    .hondai .text8 > br{
        display: none;
    }
}



/*******************************
*hondai-support
*******************************/
.hondai-support{
    padding-block: 5rem 10rem;
    background-color: #EFF8F8;
}

.hondai-support .box{
    margin-bottom: 3.125rem;
    background-color: #fff;
}

.hondai-support .box > .head{
    padding: 1rem 3rem;
}

.hondai-support .box > div.flex-box{
    gap: 20px;
    padding: 1.5rem 3rem;
    align-items: center;
    background-image: url(../img/lp/ad/bg-type1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

.hondai-support .box > div.flex-box > div{
    flex: 1 0 calc(50% - 10px);
    font-size: 1.25rem;
}

.hondai-support .box ul{
    margin-left: 0;
    margin-bottom: 0;
}

.hondai-support .box ul li{
    font-size: 1.25rem;
    font-weight: 900;
    line-height: 2.0;
    letter-spacing: 0.1rem;
}

@media (max-width: 767px) {
    .hondai-support{
        padding-block: 5rem 7.5rem;
    }
}

@media (max-width: 480px) {
    .hondai-support .box > div.flex-box{
        flex-direction: column;
        align-items: stretch;
    }
}


/*******************************
*banso
*******************************/
.banso{
    position: relative;
    padding-block: 3.125rem;
    background-image: url(../img/lp/ad/banso-bg.png);
    background-repeat: no-repeat;
    background-position: 75% 100%;
    background-size: 15%;
    background-color: #363636;
}

.banso::before{
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0 ;
    width: 100%;
    height: 100%;
}

.banso .text{
    color: #fff;
}

.banso .text span{
    color: #ffff00;
}

@media (max-width: 480px) {
    .banso .text > br{
        display: none;
    }
}


/*******************************
*yakuwari
*******************************/
.yakuwari{
    padding-block: 5rem 2.5rem;
}

.yakuwari [class^="text"]{
    /* line-height: 1.5; */
}

.yakuwari .text1,
.yakuwari .text5{
    margin-bottom: 6.25rem;
}

.yakuwari .text2,
.yakuwari .text3,
.yakuwari .text4,
.yakuwari .text6{
    margin-bottom: 3.125rem;
}

.yakuwari .img1{
    margin-bottom: 3.125rem;
}

.yakuwari .img1 img {
    width: 50%;
}

.yakuwari ul{
    margin-left: 0;
    margin-bottom: 3.125rem;
}

.yakuwari ul li{
    display: flex;
    align-items: center;
    gap: 8px;
    line-height: 1.0;
}

.yakuwari ul li:not(:last-child){
    margin-bottom: 1.5rem;
}

.yakuwari ul li i{
    color: #199697;
}

.yakuwari ul li .custom-circle {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 30px;
    height: 30px;
    border: 2px solid #199697;
    border-radius: 50%;
    font-size: 16px;
    flex-shrink: 0;
}

@media (max-width: 480px) {
    .yakuwari .text2 >br{
        display: none;
    }
    .yakuwari .text3 >br{
        display: none;
    }
    .yakuwari .text4 >br{
        display: none;
    }
    .yakuwari .text7 >br{
        display: none;
    }
    .yakuwari .img1 img{
        width: 100%;
    }
}


/*******************************
*network
*******************************/
.network{
    background-image: url(../img/lp/ad/network-bg.png);
    background-repeat: no-repeat;
    padding-block: 17rem 10rem;
}

.network [class^="text"]{
    /* line-height: 1.5; */
}

.network .text1{
    margin-bottom: 6.25rem;
}

.network .text2{
    margin-bottom: 6.25rem;
}

.network .img{
    max-width: 70%;
    /* margin-inline: auto; */
}

.network .img img{
    /* width: 60%; */
}

@media (max-width: 767px) {
    .network{
        padding-block: 8.5rem 5rem;
    }
}

@media (max-width: 480px) {
    .network .text1 > br{
        display: none;
    }
    .network .text2 > br{
        display: none;
    }
    .network .img{
        max-width: 100%;
    }
}


/*******************************
*shireito
*******************************/
.shireito{
    padding-block: 6.25rem;
}

.shireito .text{
    color: #fff;
    line-height: 1.5;
}

@media (max-width: 960px) {
    .shireito{
        padding-block: 3.125rem;
    }
}


/*******************************
*phase
*******************************/
.phase{
    padding-block: 5rem 10rem;
}

.phase div.text1{
    margin-bottom: 5rem;
}

.phase .box > .head{
    padding: 1rem 3rem;
}

.phase .box > div.flex-box{
    padding: 1.5rem 3rem;
    background-image: url(../img/lp/ad/bg-type1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    align-items: center;
    position: relative;
    display: block;
}

.phase .box > div.flex-box > div.text{
    flex: 1 0 50%;
}

.phase .box ul{
    margin-left: 0;
    margin-bottom: 0;
}

.phase .box ul li{
    font-size: 1.25rem;
    font-weight: 900;
    line-height: 2.0;
    letter-spacing: 0.1rem;
}

.phase .box ul li > span{
    color: #199697;
}

.phase .box > div.flex-box .img{
    position: absolute;
    right: 3rem;
    bottom: 0.5rem;
    width: 45%;
}

.phase .box > div.flex-box .img img{
    /* display: block; */
    /* max-width: 60%; */
    /* margin-left: auto; */
}

@media (max-width: 767px) {
    .phase{
        padding-block: 5rem 7.5rem;
    }
}

@media (max-width: 480px) {
    .phase .box > div.flex-box .img{
        position: static;
        width: 100%;
    }
}


/*******************************
*faq
*******************************/
.faq{
    padding-block: 6.25rem;
    /* background-image: url(../img/lp/ad/bg-pattern1.jpg); */
    background-color: #f9f9f9;
    background-repeat: no-repeat;
    background-size: cover;
}

.faq .text{
    margin-bottom: 1.875rem;
}

.faq-list {
	display: flex;
	flex-direction: column;
	gap: 1rem;
}

.faq-item {
	background: white;
	border-radius: 12px;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
	border: 1px solid #e2e8f0;
	overflow: hidden;
	transition: box-shadow 0.3s ease;
}

.faq-item:hover {
	box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}

.faq-question {
	width: 100%;
	padding: 1.25rem 1.5rem;
	background: none;
	border: none;
	text-align: left;
	font-size: 1.25rem;
	font-weight: 600;
    letter-spacing: 0.0625em;
	color: #0f172a;
	cursor: pointer;
	display: flex;
	justify-content: space-between;
	align-items: center;
	transition: background-color 0.2s ease;
}

.faq-question:hover {
	background-color: #f8fafc;
}

.faq-question > span{
    font-weight: 700;
}

.faq-question strong{
	margin-right: 0.25rem;
	color: #0059C1;
}

.faq-icon {
	width: 20px;
	height: 20px;
	flex-shrink: 0;
	margin-left: 1rem;
	transition: transform 0.3s ease;
}

.faq-item.active .faq-icon {
	transform: rotate(180deg);
}

.faq-answer {
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.3s ease, opacity 0.3s ease;
	opacity: 0;
}

.faq-item.active .faq-answer {
	max-height: 1000px;
	opacity: 1;
}

.faq-answer-content {
	padding: 1.25rem 1.5rem 1.25rem 1.5rem;
	color: #0f172a;
    color: #334155;
    color: #2b6be5;
    font-size: 1.25rem;
    letter-spacing: 0.0625em;
    font-weight: 500;
	line-height: 2.25;
}

.faq-answer-content strong{
	margin-right: 0.15rem;
	color: #FF7600;
}

@media (max-width: 480px) {
    .faq{
        background-image: none;
        background-color: #e6f4f4;
    }
    .faq .text{
        font-size: 1.875rem;
    }
    .faq-question{
        font-size: 1rem;
        line-height: 1.7;
    }
}


/*******************************
*company
*******************************/
.company{
    padding-block: 6.25rem;
}

.company .text{
    position: relative;
    margin-bottom: 1.875rem;
    font-size: 3rem;
    font-weight: 900;
    color: #0C3D79;
    text-align: center;
}

.company .text::before{
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(0%, -50%);
    display: block;
    width: 100%;
    height: 2px;
    background-color: #0C3D79;
    z-index: 0;
}

.company .text > span{
    display: inline-block;
    position: relative;
    padding: 0 1rem;
    background-color: #fff;
    line-height: 1.25;
    z-index: 10;
}

.company .message{
    margin-bottom: 2rem;
    gap: 40px;
}

.company .message .text1{
    flex: 1;
}

.company .message .img{
    max-width: 420px;
}

.company-data dl {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom: 50px !important;
	border: 1px solid #ddd;
    border-top:none;
}

.company-data dt {
	width: 220px;
    padding: 20px;
    margin: 0;
    font-weight: 500;
    background: #f6f6f6;
    border-top: 1px solid #ddd;
    border-right: 1px solid #ddd;
	-webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
	-webkit-align-items: center;
    align-items: center;
	-webkit-justify-content: center;
    justify-content: center;
}

.company-data dd {
    width: calc(100% - 220px);
    padding: 20px;
    margin: 0;
    border-top: 1px solid #ddd;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    text-align: left;
}

@media (max-width: 960px) {
    .company .message{
        flex-direction: column;
        align-items: center;
        gap: 20px;
    }
}

@media (max-width: 750px) {
	.company-data dl { margin-bottom:40px !important; }
	.company-data dt { width:130px; padding:15px 20px; }
	.company-data dd { width:calc(100% - 130px); padding:15px 20px; }
}

@media (max-width: 480px) {
    .company .text {
        font-size: 1.875rem;
    }
}


/*******************************
*shiryo
*******************************/
.shiryo{
    padding-block: 6.25rem;
    color: #fff;
    background-image: url(../img/lp/ad/bg-cta.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

.shiryo .left{
    flex: 0 0 60%;
}

.shiryo .text{
    margin-bottom: 1.5rem;
    color: #fff;
    font-size: 1.25rem;
    font-weight: 900;
}

.shiryo .btn-cta{
    max-width: 500px;
    margin-inline: 0;
}


/*******************************
*contact
*******************************/
.contact{
    position: relative;
	padding-block: 6.25rem 0.625rem;
	color: #fff;
    background-color: #1f3976;
}

.contact.cta{
    padding-block: 3.125rem 6.25rem;
}

.contact.cta .text1{
    margin-bottom: 3rem;
    font-size: 2rem;
    font-weight: 900;
}

.contact .box{
    padding: 2.25rem;
    color: #000;
    background-color: #fff;
    border-radius: 50px;
}

.contact .box .text{
    margin-bottom: 0.75rem;
    font-size: 1.75rem;
    font-weight: 700;
    line-height: 1.5;
    text-align: center;
}

.contact .text-himitsu{
    /* max-width: fit-content; */
    /* margin-inline: auto; */
    margin-bottom: 1.75rem;
}

.contact .text-shireito{
    margin-bottom: 1.75rem;
}

.contact .btn-cta{
    margin-bottom: 1rem;
}

.contact .logo-sakura img{
    display: block;
    max-width: 320px;
    margin: 3rem auto;
}

.contact .copyright{
    background-color: transparent;
}

@media (max-width: 480px) {
    .contact {
        padding-block: 3.4375rem;
    }
    .contact .text{
        margin-bottom: 0.75rem;
        font-size: 1.125rem;
        letter-spacing: -1px;
    }
    .contact .text-himitsu > br:first-child{
        display: none;
    }
}


/*******************************
*pagetop
*******************************/
#back-to-top {
    position: fixed;
    bottom: 24px;
    right: 24px;
    width: 48px;
    height: 48px;
    border-radius: 50%;
    background: #ff782f;
    color: #fff;
    border: none;
    cursor: pointer;

    display: flex;
    align-items: center;
    justify-content: center;

    /* 初期状態は非表示 */
    opacity: 0;
    transform: translateY(10px);
    pointer-events: none;

    transition: opacity 0.25s ease, transform 0.25s ease, background 0.15s;
    z-index: 1000;
}

/* スクロール時に表示するクラス */
#back-to-top.visible {
    opacity: 1;
    transform: translateY(0);
    pointer-events: auto;
}

#back-to-top:hover {
    background: #444;
}

#back-to-top:active {
    transform: scale(0.95);
}

#back-to-top svg {
    width: 20px;
    height: 20px;
    stroke: #fff;
    fill: none;
    stroke-width: 2;
    stroke-linecap: round;
    stroke-linejoin: round;
}
